<?php

namespace Redis\Db5;


class DeliveryEvalLabelRedisModel extends \Redis\Db5\AbstractModel {

    /**
     * 表名
     *
     * @var string
     */
    protected $_tableName = 'OrderRedis.php';
   

    /**
     * 类实例
     *
     * @var \Redis\Db0\UserModel
     */
    private static $_instance = null;
    /**
     * 获取类实例
     *
     * @return \Redis\Db0\UserModel
     */
    public static function getInstance() {
        if (!(self::$_instance instanceof self)) {
            self::$_instance = new self();
        }

        return self::$_instance;
    }

}
